Yess eCommerce application - Bug #59

Invalid mail-id accepted while placing order
07/26/2021 06:07 PM - Minal Watmode

Status: Closed Start date: 07/26/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegin>cart -> place order.
all digits used to place order of an email & its accepted.

History

#1 - 08/03/2021 12:56 PM - rajat gupta

- Status changed from New to Resolved

#2 - 08/09/2021 06:13 PM - Minal Watmode

- Status changed from Resolved to Closed
